<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Bank List</title>
</head>
<body>
    <h1>Bank List</h1>
    <a th:href="@{/bank/form}">Add Bank</a>
    <table>
        <thead>
        <tr>
            <th>Bank Code</th>
            <th>Bank Name</th>
            <th>&nbsp;</th>
        </tr>
        </thead>
        <tbody>
        <tr th:each="b : ${bankList}">
            <td th:text="${b.code}">B-001</td>
            <td th:text="${b.code}">Bank 001</td>
            <td>
                <a href="#" th:href="@{/bank/form(id=${b.id})}">edit</a> |
                <a href="#" th:href="@{/bank/delete(id=${b.id})}">delete</a>
            </td>
        </tr>
        </tbody>
    </table>
</body>
</html>